/* ================================= */
/*              INDEX                */
/* ================================= */
/* ===== FONTS
/* ===== HEADER                      
/* ===== FORMS
/* ===== TEAM PAGE
/* ===== Widgets  
*/

/*Refer also to editor-style-shared.css for editor formats */



/* ================================= */
/* ===== FONTS ===================== */
/* ================================= */

/*
#homeHeading {
  font-family: "Exo 2", "Arial Black", Gadget, sans-serif !important;
}
*/
#main { background-color: white !important; 
}

.parallaxHeading {
	color: #ffffff !important;
	/*color: #01416f !important; */
	font-size: 60px !important;
	text-align: center;
}


/* ================================= */
/* ===== HEADER ==================== */
/* ================================= */
.fusion-header {
	background-color: #01416f;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header,
.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
	background-color: #01416f;	
}

/* ================================= */
/* ===== MENUS ==================== */
/* ================================= */
.fusion-mobile-nav-item {
	padding-bottom: 0;
}

/* ================================= */
/* ===== TEAM PAGE ================= */
/* ================================= */
.anchor {
  display: block;
  position: absolute;
  top: -100px;
  visibility: hidden; 
}

/* ================================= */
/* ===== GRAVITY FORMS ============= */
/* ================================= */
.gform_wrapper { 
	margin-top: 0;
}
.gform_wrapper ul li.gfield {
	margin-top: 0 !important; 
	margin-bottom: 20px !important;
	padding-top: 0 !important; 
	padding-bottom: 0 !important;
}
.gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important; 
	padding-top: 0 !important; 
}

.gform_wrapper input { 
	margin-top: 0 !important; 
	margin-bottom: 0 !important;
	padding-top: 0 !important; 
	padding-bottom: 0 !important;
}
.gform_button {
	min-height: 40px;
}

/* ================================= */
/* ===== PARALLAX BANNERS ========== */
/* ================================= */
.bgImage {
    background-image: url(/ui/uploads/2019/07/test5.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/* ================================= */
/* ===== Widgets =================== */
/* ================================= */
.sidebar .widget {
	margin-bottom: 0 !important;
}
.widgetHeading {
	font-family: "Exo 2", "Arial Black", Gadget, sans-serif;
	font-size: 50px !important;
}